Subject: [Healeys] Dynamat

From: Larry Varley <[email-masked]>
Date: Sat, 16 May 2015 07:15:00 +1000

Hi Guys, I'm interested in others opinions of Dynamat insulation. I 
tried it in my V8 powered Vanguard ute, and found it to be totally 
useless as a heat insulator. In fact the where the exhaust ran under the 
floor with about 3 inches clearance you could literally fry an egg on 
the silver surface of the dynamat after an hours driving. It worked 
great as a sound insulation material and dramatically reduced the noise 
in the ute's small cabin. What have others found with using it? Any 
better alternatives?
Regards
Larry Varley
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys